Bug 169099 - [PATCH] devel/py27-pp: update to 1.6.2
Summary: [PATCH] devel/py27-pp: update to 1.6.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Li-Wen Hsu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-15 12:20 UTC by koobs
Modified: 2012-06-26 18:30 UTC (History)
1 user (show)

See Also:


Attachments
py27-pp-1.6.2.patch (1.00 KB, patch)
2012-06-15 12:20 UTC, koobs
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description koobs 2012-06-15 12:20:06 UTC
- Update to 1.6.2
- Specify USE_PYTHON versions according to upstream

Port maintainer (lwhsu@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99_6 (mode: update, diff: ports)
Comment 1 Martin Wilke freebsd_committer 2012-06-15 17:04:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Sylvio Cesar Teixeira freebsd_committer 2012-06-15 18:58:01 UTC
The maintainer this port is lwhsu@. He must take care of PR.

--=20
Regards,

Sylvio Cesar=A0 =A0 =A0 =A0 =A0 =A0 =A0=A0 || FreeBSD Committer || Team mul=
timedia@FreeBSD.org
sylvio@FreeBSD.org=A0 || http://people.freebsd.org/~sylvio ||
http://www.scjamorim.org || http://www.freebsd.org

"Tenho posto o Senhor continuamente diante de mim; porque Ele est=E1 =E0
minha m=E3o direita, n=E3o vacilarei. Portanto, alegre est=E1 o meu
cora=E7=E3o". (Salmos 16:8)

"Os olhos do SENHOR est=E3o sobre os justos, e os seus ouvidos atentos
ao seu clamor". (Salmos 34:15)
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2012-06-22 03:13:52 UTC
Responsible Changed
From-To: miwi->lwhsu

Over to new maintainer.
Comment 4 Li-Wen Hsu freebsd_committer 2012-06-26 18:23:19 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 5 dfilter service freebsd_committer 2012-06-26 18:23:26 UTC
lwhsu       2012-06-26 17:23:12 UTC

  FreeBSD ports repository

  Modified files:
    devel/py-pp          Makefile distinfo 
  Log:
  - Update to 1.6.2
  - Specify USE_PYTHON versions according to upstream
  
  PR:             ports/169099
  Submitted by:   koobs <koobs.freebsd@gmail.com>
  
  Revision  Changes    Path
  1.14      +2 -2      ports/devel/py-pp/Makefile
  1.14      +2 -2      ports/devel/py-pp/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"